<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ESVOGGEY</genie>
		<description>Invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVNPAKAU</genie>
		<description>Invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVXOVSE</genie>
		<description>Infinite ammo</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNETUSE</genie>
		<description>Freeze time</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENATLPA</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUTKSIA</genie>
		<description>More energy for Duke</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUTSSGA</genie>
		<description>More energy for Blizzard</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUTVSZA</genie>
		<description>More energy for Snake Eyes</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUTNSLA</genie>
		<description>More energy for Capt. Grid-Iron</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOUVESPA</genie>
		<description>More energy for Rock and Roll</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEUTKSIA</genie>
		<description>Less energy for Duke</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEUTSSGA</genie>
		<description>Less energy for Blizzard</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUTVSZA</genie>
		<description>Less energy for Snake Eyes</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUTNSLA</genie>
		<description>Less energy for Capt. Grid-Iron</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEUVESPA</genie>
		<description>Less energy for Rock and Roll</description>
	</cheat>
	<cheat enabled="0">
		<genie>ALNVIKAY</genie>
		<description>Shorter immunity</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYNVIKAN</genie>
		<description>Longer immunity</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUEPPLA</genie>
		<description>Max energy on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>OLNTYKOO</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXNVKIYP</genie>
		<description>Mega-jump for Duke</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXNVSIZP</genie>
		<description>Mega-jump for Blizzard</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXNVVSGP</genie>
		<description>Mega-jump for Snake Eyes</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXNVNIGP</genie>
		<description>Mega-jump for Capt. Grid-Iron</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZETETAP</genie>
		<description>Mega-jump for Rock and Roll</description>
	</cheat>
</cheats>